BODY
{
    BORDER:  0px;
    FONT-FAMILY: Verdana;
}
TD
{
    FONT-SIZE: 8.5pt;
}
TR
{
    FONT-SIZE: 8.5pt;
}

INPUT
{
    FONT-FAMILY: Verdana;
    FONT-SIZE:  8.5pt;
}
SELECT
{
    BORDER:  0px;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8.5pt;
}
TR.clsHeader
{
    BACKGROUND-COLOR: #94011C;
    COLOR: #FFFFFF;
    FONT-WEIGHT:  bold;
}
.clsBold
{
   FONT-WEIGHT: bold;
}
.clsHighlight
{
   BACKGROUND-COLOR: lightblue;
}

